## python-ntc-templates 3.5.0

=== docs/requirements.txt ===
mkdocs==1.3.1
# Material for MkDocs theme
mkdocs-material==8.3.9
# Render custom markdown for version added/changed/remove notes
mkdocs-version-annotations==1.0.0
# Automatic documentation from sources, for MkDocs
mkdocstrings==0.19
mkdocstrings-python==0.7.1
