=== debian/changelog ===
python-ntc-templates (3.5.0-3) unstable; urgency=medium

  * Team Upload
  * Fix d/watch for new PyPi archive naming policy
  * Use dh-sequence-python3

 -- Alexandre Detiste <tchet@debian.org>  Mon, 17 Nov 2025 21:22:06 +0100

python-ntc-templates (3.5.0-2) unstable; urgency=medium

  * Re-upload source-only.
  * Fixed wrong VCS URLs.

 -- Thomas Goirand <zigo@debian.org>  Fri, 15 Sep 2023 10:04:06 +0200

python-ntc-templates (3.5.0-1) unstable; urgency=medium

  * Initial release. (Closes: #1051831)

 -- Thomas Goirand <zigo@debian.org>  Wed, 13 Sep 2023 10:11:01 +0200
