=== debian/rules ===
#!/usr/bin/make -f

UPSTREAM_GIT := https://github.com/networktocode/ntc-templates/
include /usr/share/openstack-pkg-tools/pkgos.make

export PYBUILD_NAME=ntc-templates
export PYBUILD_TEST_ARGS=-v tests

%:
	dh $@ --buildsystem=pybuild

override_dh_auto_clean:
	rm -rf build *.egg-info .pybuild .pytest_cache
	find . -iname '*.pyc' -delete
	for i in $$(find . -type d -iname __pycache__) ; do rm -rf $$i ; done

execute_after_dh_fixperms:
	chmod -x $(CURDIR)/debian/python3-ntc-templates/usr/lib/python3/dist-packages/ntc_templates/templates/cisco_ios_show_ip_flow_toptalkers.textfsm
	chmod -x $(CURDIR)/debian/python3-ntc-templates/usr/lib/python3/dist-packages/ntc_templates/templates/cisco_nxos_show_version.textfsm
